.yellow_background {
    background-image: url('../plugins/images/wreams/yellow.jpg')
}

.fullcolor_background {
    background-image: url('../plugins/images/wreams/full_color.jpg')
}

.blue_background {
    background-image: url('../plugins/images/wreams/blue.jpg')
}

.white_background {
    background-image: url('../plugins/images/wreams/white.jpg')
}

.BoosterNextFYBold {
    font-family: 'BoosterNextFYBold'
}

.BoosterNextFYMedium {
    font-family: 'BoosterNextFYMedium'
}

.BoosterNextFYLight {
    font-family: 'BoosterNextFYLight'
}

.BoosterNextFYRegular {
    font-family: 'BoosterNextFYRegular'
}

.BoosterNextFYThin {
    font-family: 'BoosterNextFYThin'
}

.NunitoRegular {
    font-family: 'NunitoRegular'
}

.page-title {
    font-family: 'BoosterNextFYBold'
}

.fonts1 {
    font-size: 24px !important;
}

.fonts2 {
    font-size: 40px !important;
}

.fonts3 {
    font-size: 18px !important;
}

.p-30-bottom0 {
    padding-bottom: 0px !important;
}

.wream-logo {
    width: 70px;
    padding-top: 15px;
}

.min50 {
    min-height: 430px;
}

.min20 {
    min-height: 280px;
    border-radius: 10px;
}

.wream-item {
    padding: 5px;
    padding-top: 0px;
    padding-bottom: 10px;
    background: #fff;
}

.wream-item img {
    width: 100%;
}

.wream-item-i1 {
    background: #efefefef;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 10px;
    width: 60px;
    margin: 0 auto;
    height: 60px;
}

.wream-item2 {
    padding: 5px;
    padding-top: 25px;
    padding-bottom: 25px;
    /*background: #efefefef;*/
  border: 1px solid #efefefef;
    border-radius: 10px;
    height: auto;
}

.wream-item-i2 {
    border-radius: 10px;
    width: 80%;
    margin: 0 auto;
}

.wream-item2 img {
    width: 100%;
}

.wream-item-i2 img {
    width: 50px;
    background: #efefef;
    padding: 5px;
    border-radius: 10px;
}

.pad0 {
    padding-left: 0px;
    padding-right: 0px;
}

.wream-center {
    margin: 0 auto;
}

.title1 {
    margin-bottom: 20px;
}

.overflow_hidden {
    overflow: hidden;
}

.product_sec {
    height: 200px;
}

.product_description {
    padding: 15px 0px 15px 0px;
}

.hours_sec {
    margin-bottom: 10px;
}

.el-info {
    height: 100%;
}

.el-info li {
    width: 100%;
    height: 100%;
}

.el-info li a {
    width: 100%;
    height: 100%;
    opacity: 0;
}

.el-info > li:nth-last-child(2n) {
    display: none !important;
}

@media only screen and (max-width: 1280px) {
    .product_sec {
        font-size: 80%;
    }
}
